Subject: RE: [Capwap] CAPWAP and DTLS

From: "Mani, Mahalingam (Mahalingam)" <[email-masked]>
Date: Fri, 2 Dec 2005 08:15:30 -0700

Susan,

Zipped pdf's do appear to work well.

Thanks,
-mani
======

-----Original Message-----
From: Susan Hares [mailto:[email-masked]] 
Sent: Tuesday, November 29, 2005 3:05 PM
To: [email-masked]; Mani, Mahalingam (Mahalingam)
Subject: FW: [Capwap] CAPWAP and DTLS

Mani:

2nd attempt. Zip file only contains the pdf for the power point. 
Hope this clears up any confusion.

sue

-----Original Message-----
From: 
Sent: Tuesday, November 29, 2005 3:58 PM
To: 'Mani, Mahalingam (Mahalingam)'; [email-masked]
Cc: [email-masked]
Subject: RE: [Capwap] CAPWAP and DTLS

Mani:

I forwarded this power point as additional information provided from
CAPWAP discussion at IETF 64. 

1st - let me ask if zip files work.  
     I'm resending this one as ppt and pdf. 

2nd - Textual figures are usually used in the documents for IETF.
 	I believe you will find that the original portion of the 
	Presentation was in text based on the LWAPP State Machine.

3rd - State machines usually require detail.  

	Good state machine detail usually aids in inter-operability detail.

	I've attached both the power point and PDF.
	Post what you will where you will (your choice as chair.)

4th - the Author responded on list and will produce another document.

Any questions? 

Sue 

-----Original Message-----
From: Mani, Mahalingam (Mahalingam) [mailto:[email-masked]] 
Sent: Monday, November 21, 2005 8:01 PM
To: Susan Hares; [email-masked]
Cc: [email-masked]
Subject: RE: [Capwap] CAPWAP and DTLS

Susan,

Firstly - I am surprised your email made it to the list - considering your attachment exceeds the maximum size limit (I think it is ~40k).

The attachment you have twice posted to the list contain confidentiality clause in the legend. Should you wish to post material to this WG list
do so without any such clauses (refer section 10.2 of RFC2026 at the minimum).

The WG members may very well choose not to view/respond to these two for this reason.

As is the norm in IETF - let's to work with textual figures as much as possible in this discussion list.

In case you feel the required level of detail is compelling enough to resort to graphic recourse such as this - to expedite discussions in this
instance - I would be glad to to post a PDF / HTML version of this in the CAPWAP website for WG reference to - if you can come up
with a document (without the aforesaid clause).

regards,
-mani
======
________________________________________
From: Susan Hares [mailto:[email-masked]] 
Sent: Wednesday, November 16, 2005 10:49 AM
To: Inderpreet Singh; [email-masked]
Subject: RE: [Capwap] CAPWAP and DTLS

Here's a power point presentation that gives my suggestion "connection" state changes that DTLS draft should
Suggest if it is going to be used by the LWAPP.

If the key exchange is going to be run over DTLS, more changes need to be added.

I promised to send this short info here.

Sue

________________________________________
From: [email-masked] [mailto:[email-masked]] On Behalf Of Inderpreet Singh
Sent: Wednesday, November 16, 2005 1:27 PM
To: [email-masked]
Subject: [Capwap] CAPWAP and DTLS

Hi all, 
I recall at the meeting there was discussion that we would continue a more thorough analysis of the issues with utilizing DTLS for securing the LWAPP control channel (if any) on the email list.  Any update or timeframe on that?
In addition, we need to close on the choice between 
        1) separate UDP ports for the control and data path 
        2) protocol mux in the headers 
Much appreciated, thanks 
--- 
Inderpreet Singh 
Chief Architect 
Chantry Networks Inc., A Siemens Company 
[email-masked] 

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap